Windows Registry Editor Version 5.00

[HKEY_CURRENT_USER\Software\HDRsoft]

[HKEY_CURRENT_USER\Software\HDRsoft\PhotomatixPro]

[HKEY_CURRENT_USER\Software\HDRsoft\PhotomatixPro\4.0]
"Path"="C:\\Program Files\\PhotomatixPro7"

[HKEY_CURRENT_USER\Software\HDRsoft\PhotomatixPro\7.0]

[HKEY_CURRENT_USER\Software\HDRsoft\PhotomatixPro\7.0\General]
"MainHeightV3"=dword:000002D0
"MainLeftV3"=dword:000001C1
"MainTopV3"=dword:0000001C
"MainWidthV3"=dword:000003E8
"ShowCustomizationMode"=dword:00000000
"WindowState"=dword:00000000
"XmpPath"="C:\\Users\\Administrator\\AppData\\Roaming\\HDRsoft\\PhotomatixPro\\Presets\\"

[HKEY_CURRENT_USER\Software\HDRsoft\PhotomatixPro\7.0\Layout]

[HKEY_CURRENT_USER\Software\HDRsoft\PhotomatixPro\7.0\Layout\DefaultOptionsForm]
"LocationSticky"=dword:00000001

[HKEY_CURRENT_USER\Software\HDRsoft\PhotomatixPro\7.0\Layout\MainForm]
"Location"="449,28"
"LocationSticky"=dword:00000001

[HKEY_CURRENT_USER\Software\HDRsoft\PhotomatixPro\7.0\Layout\SourceChooserForm]
"LocationSticky"=dword:00000001

[HKEY_CURRENT_USER\Software\HDRsoft\PhotomatixPro\7.0\Registration]
"Key"="9UGA-5E6H-L4PK-YVGU-OFNR"
